Developers
API ReferenceTicket Blacklist

Retrieves the collection of TicketBlacklist resources

GET
/ticket/ticket-blacklists

Retrieves the collection of TicketBlacklist resources

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Query Parameters

page?integer

The collection page number

Default1
itemsPerPage?integer

The number of items per page

Range0 <= value <= 100
Default30
pagination?boolean

Enable or disable pagination

order[value]?string
Default"asc"
Value in"asc""desc"

Response Body

TicketBlacklist collection

  1. response
[index: integer]?
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/ticket/ticket-blacklists'
Example Response
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "type": "domain",    "value": "string",    "createdBy": {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "firstName": "string",      "lastName": "string",      "email": "string",      "pictureSm": "string",      "contractorName": "string",      "jobPositionName": "string"    }  }]